Subject: bug#73046: 29.4; Emacs 100% CPU usage for several seconds when opening dired buffer over TRAMP

From: Michael Albinus <[email-masked]>
Date: Sun, 08 Sep 2024 18:35:06 +0200

Suhail Singh <[email-masked]> writes:

>> So I don't see a need to change it.
>
> The comment ";; Symbolic link to a non-directory." should probably be
> updated in that case, right?  Apologies for the noise, in case I have
> misunderstood the patch.

Sure. I changed it already in my master checkout, after you pointed me
to this.

> I should be able to test out the patch later this coming week.  In case
> that would be helpful, please let me know.  Thank you for adding this.

Yes, please do. I will also wait for Eli's OK, and then I will push it
to the master branch. Plus little bit of doc in the Emacs and Tramp
manuals.

Best regards, Michael.